<?php
/******************************************************
----------------Configuration Obligatoire--------------
Veuillez modifier les variables ci-dessous pour que la
bdd puisse fonctionner correctement.
******************************************************/

//On se connecte a la base de donnee
$options = [
    PDO::ATTR_ERRMODE            => PDO::ERRMODE_EXCEPTION,
    PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
    PDO::ATTR_EMULATE_PREPARES   => false,
];
try {
    $pdo = new PDO('mysql:host=mariadb-festivalgo;dbname=festivalgo', 'festivalgo', 'example', $options);
} catch (\PDOException $e) {
     throw new \PDOException($e->getMessage(), (int)$e->getCode());
}

//Nom dutilisateur de ladministrateur
$admin='Nitrosax';

/******************************************************
----------------Configuration Optionelle---------------
******************************************************/

//Url de base qui précède tous les liens
$base_url = '/FestivAlgo/';

//Nom du fichier de laccueil
$url_home = 'forum.php';

//Nom du design
$design = 'design_forum';


/******************************************************
----------------------Initialisation-------------------
******************************************************/
include('init.php');
?>
